body {
    margin: 0;
    padding: 0;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

h1, h2 {
    padding: 0;
}

a {
    text-decoration: none;
}

.container {
    width: 1160px;
    margin: 0 auto;
}

.containeradmin {
    width: 1500px;
    margin: 0 auto;
}

.full {
    min-width: 1160px;
    margin: 0 auto;
}

.right {
    float: right;
}

.left {
    float: left;
}

#header {
    display: grid;
    position: relative;
    background: url(../images/bg_header.jpg);
    background-size: cover;
    min-width: 1160px;
    min-height: 900px;
}

.navigation {
    position: absolute;
    width: 100%;
    min-width: 1160px;
    height: 85px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.25);
    z-index: 999;
	transition: all .5s;
}

.navigation.fixed {
	position: fixed;
	background: rgba(0, 0, 0, 0.75);
}

.navigation.active .menu-top {
    background: rgba(0, 0, 0, 0.80);
}

.navigation .items {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-flex;
}

.navigation .items .z-logo {
    padding: 20px 15px 15px 30px;
}

.navigation .items .item {
    padding: 30px 35px;
}

.navigation .items .item:nth-child(2) {
    min-width: 85px;
}

.navigation .items .item:nth-child(3) {
    min-width: 135px;
}

.navigation .items .item:nth-child(4) {
    min-width: 120px;
}

.navigation .items .item .m-link {
    color: #d3cfb1;
    text-decoration: none;
    font-size: 14pt;
}

.navigation .items .item .m-link:hover,
.navigation .items .item .m-link.active {
    color: #dbb966;
}

.navigation .items .item .sub {
    list-style: none;
    padding: 0;
    margin-top: 45px;
}

.navigation .items .item .sub .sub-item {
    padding-top: 20px;
    padding-bottom: 20px;
}

.navigation .items .item .sub .sub-item .s-link {
    text-decoration: none;
    color: #7d776a;
}

.navigation .items .item .sub .sub-item .s-link.active,
.navigation .items .item .sub .sub-item .s-link:hover {
    color: #a09885;
}

.navigation .right {
    display: inline-flex;
}

.navigation .right .dropdown {
    padding: 28px 25px;
}

.navigation .language {
    position: relative;
    background-color: #2c2821;
    min-width: 65px;
    color: #edcf8d;
    padding: 7px 15px;
    font-size: 12px;
    border: none;
    cursor: pointer;
    border-radius: 10px;
    z-index: 100;
}

.navigation .dropdown-content {
    background: #23201b;
    min-width: 65px;
    margin-top: -15px;
    padding-top: 15px;
    padding-bottom: 5px;
    border-radius: 10px;
    z-index: 5;
    font-size: 12px;
}

.navigation .dropdown-content a {
    color: #e0cf8d;
    text-align: center;
}

.navigation .dropdown-content a:hover {
    background: none;
    color: #ffffff;
    border-radius: 10px;
}

.navigation .login,
.navigation .account {
    display: inline-flex;
    border-left: 1px solid rgba(255, 255, 255, 0.25);
}

.navigation .login {
    padding: 30px 30px;
}

.navigation .account {
    padding: 22px 30px;
}

.navigation .account .buttons {
    padding: 7px 15px;
}

.navigation .account .buttons .go-cabinet {
    font-size: 16px;
    color: #f6eac7;
    background: #8c7034;
    padding: 7px 10px;
    border-radius: 10px;
    margin-right: 5px;
}

.navigation .account .buttons .go-cabinet:hover {
    background: #755e2c;
}

.navigation .account .buttons .logout {
    background: #922222;
    border-radius: 50%;
    padding: 7px;
    display: inline-flex;
}

.navigation .account .buttons .logout:hover {
    background: #6b1919;
}

.navigation .account .username {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #bab196;
}

.navigation .account .username span {
    font-size: 14pt;
    color: #ffffff;
}

.navigation .login {
    font-size: 15pt;
    color: #ff7d65;
}

.navigation .login:hover {
    color: #f1684f;
}

#header .bottom {
    position: absolute;
    bottom: 190px;
    width: 100%;
    min-width: 1160px;
}

#header .logo {
    display: block;
    background: url(../images/logo_header.png);
    width: 431px;
    height: 162px;
    margin: 250px auto 0;
}

#header #buttons {
    display: flex;
    width: 770px;
    margin-top: 185px;
    margin-right: auto;
    margin-left: auto;
}

#header #buttons .button {
    padding: 0 10px;
    font-size: 1.8em;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
}

#header #buttons .download {
    background: url(../images/download_button_header.png);
    padding: 25px 0;
    width: 364px;
    height: 40px;
}

#header #buttons .register {
    background: url(../images/register_button_header.png);
    padding: 25px 0;
    width: 364px;
    height: 40px;
}

#header #buttons .download:hover, #header #buttons .register:hover {
    background-position: 0 -90px;
}

#page {
    background: url(../images/bg_page.jpg);
    background-position: top;
    background-size: cover;
    overflow: hidden;
    min-width: 1160px;
}

#page.cabinet {
    background: url(../images/bg_cabinet.jpg)!important;
    background-position: top!important;
    background-size: cover!important;
    overflow: hidden!important;
}

#page.info {
    background: url(../images/bg_server_info.jpg)!important;
    background-position: top!important;
    background-size: cover!important;
    overflow: hidden!important;
}

#page .head {
    padding: 120px 15px;
    text-align: center;
}

.cabinet .head {
    padding: 150px 25px 50px!important;
    text-align: left!important;
}


.info .head {
    padding: 230px 25px 50px!important;
    text-align: left!important;
}

.cabinet .head .title:after,
.info .head .title:after {
    content: '';
    position: absolute;
    background: url(../images/text_line_server_info_and_features.png);
    width: 100%;
    max-width: 850px;
    height: 20px;
    margin-top: 0.4em;
    margin-left: 0.6em;
}

.cabinet .webshop .items.dropdown {
    margin-top: 25px;
}

.cabinet .webshop .items.dropdown .dropbtn {
    display: inline-block;
    background: #e5e5e5;
    color: #796c57;
    text-align: left;
    min-width: 159px;
    border: 1px solid #c8ba9b;
    padding: 0;
}

.cabinet .webshop .items.dropdown .dropbtn .text {
    font-size: 10pt;
    padding: 10px 50px 10px 10px;
}

.cabinet .webshop .items.dropdown .dropbtn .arrow {
    background: #d9d8d6;
    border-left: 1px solid #c8ba9b;
    padding: 10px 15px;
    float: right;
}

#page .head .title {
    font-size: 30pt;
    color: #2f2514;
    margin: 0;
}

#page.info .head .title {
    font-weight: 400;
    color: #ffffff;
    padding-left: 35px;
    padding-bottom: 10px;
}

#page .head .description {
    color: #947f5b;
    margin-top: 5px;
    margin-bottom: 5px;
}

#page .head .description a {
    color: #947f5b;
    font-weight: bold;
    text-decoration: none;
}

#slides {
    background: #000000;
    position: relative;
    height: 475px;
}

#slides .item .background {
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 475px;
}

#slides .owl-carousel .owl-dots {
    position: absolute;
    left: 12em;
    bottom: 4em;
}

#slides .owl-theme .owl-dots .owl-dot span {
    width: 3.5em;
    height: 0.3em;
    margin: 5px;
    border-radius: 0;
    background: #000000;
    opacity: 0.5;
}

#slides .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    opacity: 1!important;
}

#slides .owl-theme .owl-dots .owl-dot {
    outline: none;
    cursor: pointer;
}

#notices {
    position: absolute;
    background: rgba(0, 0, 0, 0.85);
    top: 0;
    right: 0;
    width: 435px;
    height: 100%;
    z-index: 55;
    overflow: hidden;
    border-top: 1px solid #957342;
}

#notices .header {
    padding-top: 32px;
    padding-left: 45px;
    padding-bottom: 20px;
}

#notices .header .more {
    background: url(../images/notices_button.png);
    position: absolute;
    width: 68px;
    height: 58px;
    top: 0;
    right: 0;
}

#notices .header .more:hover {
    background-position-y: 58px;
}

#notices .header .title {
    font-size: 16pt;
    color: #ffffff;
    padding: 0;
    margin: 0;
}

#notices .tabs {
    display: grid;
}

#notices .tabs .tab {
    position: relative;
    font-size: 12pt;
    color: #fff;
    text-decoration: none;
}

#notices .tabs .tab .content {
    position: relative;
    z-index: 55;
    padding: 30px 45px;
}

#notices .tabs .tab .content .text {
    width: 285px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#notices .tabs .tab:hover .content .text {
    width: auto;
    float: left;
    padding-right: 10px;
}

#notices .tabs .tab:hover .content .date {
    width: auto;
}

#notices .tabs .tab:hover .content {
    width: auto;
    padding: 55px 45px;
}

#notices .tabs .tab:hover .date {
    position: relative;
    float: inherit;
    top: 0;
    right: 0;
}

#notices .tabs .tab .date {
    position: absolute;
    color: #636364;
    top: 30px;
    right: 45px;
}

#notices .tabs .tab .background {
    position: absolute;
    background-size: cover;
    opacity: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 130px;
    transition: all .2s;
}

#notices .tabs .tab:hover .background {
    position: absolute;
    background-size: cover;
    opacity: 100;
    top: 0;
    left: 0;
    width: 100%;
    height: 134px;
}

#notices .tabs .tab:not(:last-child) {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

#social {
    display: flex;
    background: #000000;
}

#social .grid-50 {
    width: 50%;
}

#social .item {
    display: inline-flex;
    font-size: 2.1em;
}

#social .twitch .item {
    padding-top: 2em;
    padding-bottom: 2em;
    padding-right: 3em;
    padding-left: 1em;
}

#social .telegram .item {
    padding-top: 2em;
    padding-bottom: 2em;
    padding-right: 1em;
    padding-left: 3em;
}

#social .item .text {
    padding: 0.75em 0.5em;
}

#social .item .text span {
    display: contents;
}

#social .item .button {
    width: 39px;
    height: 40px;
    margin-top: 0.8em;
    margin-left: 0.2em;
}

#social .item:hover .button {
    background-position: 0 40px;
}

#social .twitch {
    background: url(../images/twitch_back.jpg);
    background-size: cover;
}

#social .twitch a {
    color: #e858f5!important;
}

#social .twitch .icon {
    background: url(../images/twitch_icon.png);
    width: 80px;
    height: 82px;
    margin-top: 5px;
}

#social .twitch .button {
    background: url(../images/watch_stream_button.png);
}

#social .twitch span {
    color: #a3a2a3;
}

#social .telegram {
    background: url(../images/telegram_back.jpg);
    background-size: cover;
}

#social .telegram a {
    color: #65b4ff!important;
}

#social .telegram .icon {
    background: url(../images/telegram_icon.png);
    width: 87px;
    height: 87px;
}

#social .telegram .button {
    background: url(../images/telegram_button.png);
}

#social .telegram span {
    color: #52728f;
}

#middle {
    background: url(../images/bg_middle.png);
    background-size: cover;
    background-position: bottom;
    margin: 0 auto;
    padding-top: 50px;
}

#middle .title {
    font-size: 32pt;
    color: #2f2514;
}

#middle .title:after {
    content: '';
    position: absolute;
    background: url(../images/text_line_server_info_and_features.png);
    width: 100%;
    max-width: 850px;
    height: 20px;
    margin-top: 0.4em;
    margin-left: 0.6em;
}

#middle .informations {
    display: grid;
}

#middle .informations .rates {
    width: 1170px;
}

#middle .informations .rates .rate {
    float: left;
    width: 378px;
    height: 230px;
    padding: 6px;
}

#middle .informations .rates .more {
    position: relative;
    background: url(../images/all_informations_button.jpg);
    width: 378px;
    height: 230px;
    float: left;
}

#middle .informations .rates .more:hover, #middle .informations .rates .more:hover .text {
    background-position-y: 230px;
    color: #ffffff;
}

#middle .informations .rates .more .text {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding-bottom: 70px;
    font-size: 22pt;
    text-align: center;
    font-weight: bold;
    color: #473f32;
}

#middle .informations .rates .more .button {
    background: url(../images/rate_more_button.png);
    width: 39px;
    height: 40px;
    margin: 70px auto;
}

#middle .informations .rates .rate .background {
    position: relative;
    background-size: cover;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

#middle .informations .rates .rate .background .image {
    position: absolute;
    z-index: 3;
    display: block;
    height: 100%;
    width: auto;
    max-width: inherit;
    margin: 0 auto;
    transition: all .5s;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1);
}

#middle .informations .rates .rate .background:hover .image {
    transform: translate(-50%, -50%) scale(1.1);
}

#middle .informations .rates .rate .background .text {
    position: absolute;
    bottom: 0;
    padding: 30px;
    font-size: 18pt;
    color: #fff;
    z-index: 10;
}

#middle .informations .rates .rate .background .border {
    margin-top: 15px;
    width: 60px;
    height: 4px;
}

#middle .features {
    margin-top: 120px;
}

#middle .featured {
    margin-top: -120px;
}

#middle .featured .item {
    width: 1159px;
    margin: 0 auto;
}

#middle .featured.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 30px;
}

#middle .featured.owl-theme .owl-dots .owl-dot span {
    background: url(../images/features_button.png);
    width: 19px;
    height: 22px;
}

#middle .featured.owl-theme .owl-dots .owl-dot.active span {
    background-position-y: 22px;
}

#middle .featured.owl-theme .owl-dots .owl-dot {
    outline: none;
}

#page #content {
	background: rgba(232, 234, 235, 0.75);
    margin: 0 auto;
}


#page #content .informations {
	padding: 50px;
}

.cabinet #content {
    background: rgba(232, 234, 235, 0.85)!important;
}

.login #content {
    background: rgba(0, 0, 0, 0)!important;
}

.register #content {
    background: rgba(0, 0, 0, 0)!important;
}

#page #content .sub {
    position: relative;
}

#page #content .sub .buttons {
    display: flex;
    margin: 0 auto;
}

.login #content .sub .buttons {
    width: 1px;
}

.register #content .sub .buttons {
    width: 670px;
}

.stream #content .sub .buttons {
    width: 335px;
}

#page #content .sub .buttons:before {
    content: '';
    background: url(../images/buttons_line_left.png);
    width: 581px;
    height: 20px;
    position: absolute;
    margin-top: -10px;
    opacity: 0.40;
}

#page #content .sub .buttons:after {
    content: '';
    background: url(../images/buttons_line_right.png);
    width: 100%;
    max-width: 581px;
    height: 20px;
    position: absolute;
    margin-top: -10px;
    opacity: 0.40;
}

.register #content .sub .buttons:before {
    margin-left: -575px;
}

.register #content .sub .buttons:after {
    margin-left: 663px;
}

.stream #content .sub .buttons:before {
    margin-left: -575px;
}

.stream #content .sub .buttons:after {
    margin-left: 328px;
}

.login #content .sub .buttons:before {
    margin-left: -575px;
}

.login #content .sub .buttons:after {
    margin-left: 5px;
}


.register #content .sub .buttons .register {
    background: url(../images/buttons.png);
    width: 225px;
    height: 39px;
    margin: 0 10px;
    padding: 20px 45px;
    font-size: 22pt;
    text-align: center;
    color: #ffffff;
}

.stream #content .sub .buttons .stream-btn {
    background: url(../images/buttons.png);
    width: 225px;
    height: 35px;
    margin: 0 10px;
    padding: 22px 45px;
    font-size: 20pt;
    text-align: center;
    color: #ffffff;
}

.register #content .sub .buttons .download {
    background: url(../images/buttons.png);
    width: 225px;
    height: 39px;
    margin: 0 10px;
    padding: 20px 45px;
    font-size: 22pt;
    text-align: center;
    color: #ffffff;
}

.register #content .sub .buttons .register.active,
.stream #content .sub .buttons .stream-btn.active,
.register #content .sub .buttons .download.active,
.register #content .sub .buttons .register:hover,
.stream #content .sub .buttons .stream-btn:hover,
.register #content .sub .buttons .download:hover,
.page .button:hover,
.cabinet .button:hover,
.page .button2:hover {
    background-position-y: 80px;
    color: #5e4e32;
}

#page #content .sub .buttons .register,
#page #content .sub .buttons .download,
#page #content .sub .buttons .stream-btn {
    text-decoration: none;
    margin-top: -40px;
}

#page #content .cabinet-m {
    display: inline-flex;
    min-height: 720px;
}

#page #content .cabinet-m .sidebar {
    width: 270px;
    background: #726c5c;
}

#page #content .cabinet-m .sidebar .sidebar-head {
    font-size: 14pt;
    background: #63583d;
    color: #c1b087;
    padding: 30px;
}

#page #content .cabinet-m .sidebar .sidebar-head b {
    color: #ffffff;
}

#page #content .cabinet-m .sidebar .sub-items .items {
    background: #58544a;
}

#page #content .cabinet-m .sidebar .sub-items .items.active {
    display: block!important;
}

#page #content .cabinet-m .sidebar .sub-items .items .sub-item {
    color: #f1dba9;
    font-size: 12pt;
    padding: 1em 2.5em;
}

#page #content .cabinet-m .sidebar .sub-items .items .sub-item:hover {
    color: #ffffff;
}

#page #content .cabinet-m .sidebar .sub-items .items .sub-link:not(:first-child) {
    border-top: 1px solid #676254;
    display: block;
}

#page #content .cabinet-m .sidebar .items,
#page #content .cabinet-m .sidebar .sub-items {
    padding: 0;
    margin: 0;
    list-style: none;
}

#page #content .cabinet-m .sidebar .items .link {
    position: relative;
    text-decoration: none;
    height: 64px;
    display: block;
}

#page #content .cabinet-m .sidebar .items .link .item {
    font-size: 14pt;
    color: #ffffff;
    padding: 21px 40px;
}

#page #content .cabinet-m .sidebar .items .link .item.active,
#page #content .cabinet-m .sidebar .items .link .item:hover {
    background: url(../images/hover_menu_cabinet.png);
    position: absolute;
    width: 220px;
}

#page #content .cabinet-m .main {
	position: relative;
    width: 770px;
    padding: 40px 65px;
}

#page #content .cabinet-m .main .title {
    font-size: 25pt;
    color: #2f2514;
    margin-top: 0;
    padding-left: 0;
    padding-bottom: 20px;
    border-bottom: 1px solid #d0d2d3;
}

#page #content .cabinet-m .main span {
    display: inline-block;
    font-size: 14pt;
    color: #796c57;
    line-height: 24pt;
}

#page #content .cabinet-m .main .items-m,
#page #content .cabinet-m .main .informations-m {
    margin-top: 25px;
}

#page #content .cabinet-m .main .items-m .info {
    position: relative;
    background: #e5e5e5;
    border: 1px solid #c8ba9b;
    font-size: 14pt;
    color: #332b1e;
    margin-top: 10px;
    display: inline-block;
    width: 100%;
}

#page #content .cabinet-m .main .items-m .info .item {
    display: inline-flex;
}

#page #content .cabinet-m .main .items-m .info .image {
    padding: 5px 15px;
}

#page #content .cabinet-m .main .items-m .info .image img {
    width: 44px;
    height: 44px;
}

#page #content .cabinet-m .main .items-m .info .name {
    color: #332b1e;
    padding: 15px 5px;
}

#page #content .cabinet-m .main .items-m .price {
    position: absolute;
    display: inline-flex;
    right: 0;
    height: 100%;
    border-left: 1px solid #c8ba9b;
}

#page #content .cabinet-m .main .items-m .price .value {
    color: #b67c18;
    padding: 18px 15px;
}

#page #content .cabinet-m .main .items-m .price .buy {
    background: #ae9457;
    color: #fadd5b;
    padding: 18px 25px;
}

#page #content .cabinet-m .main .items-m .price .buy:hover {
    background: #98814a;
}

#page #content .cabinet-m .main .informations-m .info {
    background: #e5e5e5;
    border: 1px solid #c8ba9b;
    padding: 20px 25px;
    font-size: 14pt;
    color: #332b1e;
    margin-top: 10px;
}

#page #content .cabinet-m .main .informations-m .info .plus {
    font-size: 12pt;
    color: #c0903e;
    text-decoration: none;
}

#page #content .cabinet-m .donate .terms {
    color: #796c57;
    font-weight: 400;
}

#page #content .cabinet-m .donate .terms-list li {
    line-height: 2.5em;
    color: #4a4337;
}

#page #content .cabinet-m .donate .payments {
    display: flex;
    border: 1px solid #574d38;
}

#page #content .cabinet-m .donate .payments > input {
    display: none;
    position: absolute;
}

#page #content .cabinet-m .donate .payments > input + label {
    background: #89806c;
    font-size: 14pt;
    font-weight: 700;
    text-align: center;
    color: #fff;
    padding: 1.5em;
    width: 33.33%;
}


#page #content .cabinet-m .donate .payments > input + label:not(:first-child) {
    border-right: 1px solid #574d38;
}

#page #content .cabinet-m .donate .payments > input:checked + label {
    background: #baa67d;
}

#page #content .cabinet-m .donate .gift {
    padding: 1.5em 0;
}

#page #content .cabinet-m .donate .gift .as-gift {
    font-weight: 700;
}

#page #content .cabinet-m .donate .advcash .send-gift,
#page #content .cabinet-m .donate .payssion .send-gift,
#page #content .cabinet-m .donate .payop .send-gift,
#page #content .cabinet-m .donate .digiseller .send-gift,
#page #content .cabinet-m .donate .freekassa .send-gift,
#page #content .cabinet-m .donate .paypal .send-gift,
#page #content .cabinet-m .donate .paywant .send-gift {
    display: none;
}

#page #content .cabinet-m .donate .send-gift.active {
    display: block;
}

#page #content .cabinet-m .donate .image {
    margin-top: 15px;
    margin-bottom: 15px;
}

#page #content .cabinet-m .donate .image .send-gift input {
    font-size: 11pt;
    color: #0d0c0b;
    background: #d6d6d6;
    border: 1px solid #bcb9b0;
    margin-top: 20px;
    padding: 8px;
    text-align: center;
}

#page #content .cabinet-m .donate .image .advcash,
#page #content .cabinet-m .donate .image .payssion,
#page #content .cabinet-m .donate .image .payop,
#page #content .cabinet-m .donate .image .digiseller,
#page #content .cabinet-m .donate .image .freekassa,
#page #content .cabinet-m .donate .image .paypal,
#page #content .cabinet-m .donate .image .paywant {
    display: none;
}

#page #content .cabinet-m .donate .image .active {
    display: block;
}

#page #content .cabinet-m .donate .btn-pa {
    padding: 1.5em 0;
}

#page #content .cabinet-m .donate .btn-pa .text {
    display: block;
    font-size: 11pt;
    text-align: center;
    padding: 0.5em 0;
}

#page #content .cabinet-m .donate .btn-pa .text a {
    color: #818e95;
}

#page #content .cabinet-m .history .grid {
    padding-bottom: 15px;
}

#page #content .cabinet-m .history .grid span {
    padding-right: 10px;
    padding-left: 10px;
}

#page #content .cabinet-m .history .grid table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: 15px;
    text-align: left;
}

#page #content .cabinet-m .history .grid table thead th,
#page #content .cabinet-m .history .grid table tbody td {
    color: #332b1e;
}

#page #content .cabinet-m .history .grid table thead th {
    padding: 0.5em 1em;
}

#page #content .cabinet-m .history .grid table tbody td {
    padding: 1em;
}

#page #content .cabinet-m .history .grid table thead {
    background: #d8ccb2;
    border: 1px solid #c8ba9b;
}

#page #content .cabinet-m .history .grid table tbody {
    color: #e5e5e5;
    border: 1px solid #c8ba9b;
}

#page #content .cabinet-m .characters .location {
	text-align: center;
	color: #aa7d31
}

#page #content .cabinet-m .characters .servers {
    position: absolute;
    display: flex;
    top: 60px;
    right: 60px;
    padding: 0;
    border: 1px solid #ba9a4d;
    list-style: none;
}

#page #content .cabinet-m .characters .servers .item {
    display: flex;
}

#page #content .cabinet-m .characters .servers .item .server {
    background: #e1dcd0;
    font-weight: bold;
    color: #372d14;
    padding: 5px 15px;
}

#page #content .cabinet-m .characters .servers .item .server.active {
	background: #ba9a4d;
	color: #ffffff;
}

#page #content .cabinet-m .characters .chars {
	background: #ae955b;
	border: 1px solid #c6b282;
}
#page #content .cabinet-m .characters .chars .header {
	position: relative;
	display: -webkit-box;
}

#page #content .cabinet-m .characters .chars .header .username {
	color: #fff;
	padding-left: 40px;
}

#page #content .cabinet-m .characters .chars .header .image {
    margin-top: 15px;
    margin-left: 15px;
}

#page #content .cabinet-m .characters .chars .header .recue {
    background: url(../images/rescue_button.png);
    position: absolute;
    display: block;
    width: 68px;
    height: 27px;
    font-size: 16pt;
    color: #6e5021;
    padding: 11px 45px;
    top: 10px;
    right: 10px;
}

#page #content .cabinet-m .characters .chars .header .recue:hover {
	background-position-y: 49px;
	color: #ffffff;
}


#page #content .cabinet-m .characters .chars .flow {
    display: flow-root;
    background: #ede6d5;
}

#page #content .cabinet-m .characters .chars .flow .content {
    font-size: 14pt;
    text-align: center;
    color: #6e5021;
    width: calc(50% - 1px);
    float: left;
    border-top: 1px solid #c6b282;
}

#page #content .cabinet-m .characters .chars .flow .content:nth-child(2n) {
    border-left: 1px solid #c6b282;
}

#page #content .cabinet-m .characters .chars .flow .content .pad {
	padding: 35px;
}

#page #content .page {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}

#page #content .page .streams {
    text-align: left;
}

#page #content .page .streams .stream {
    width: 270px;
    height: 175px;
    display: inline-block;
}

#page #content .page .streams .stream:not(:nth-child(4n)) {
    margin-right: 21px;
}

#page #content .page .streams .stream {
    margin-top: 25px;
}

#page #content .title {
    font-weight: 400;
    padding: 25px;
    color: #5e4e32;
}

#page #content .line {
    margin-top: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #cccecf;
}

#page #content .requeriments {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

#page #content .requeriments thead tr {
    border: none;
}

#page #content .requeriments thead th {
    background: #6a8296;
    color: #ffffff;
    text-align: left;
    padding: 15px 25px;
}

#page #content .requeriments thead {
    border: 1px solid #6a8296;
}

#page #content .requeriments tbody {
    border: 1px solid #b0b3b5;
}

#page #content .requeriments tbody tr {
    background: #d8d3c7;
    color: #5d666d;
    text-align: left;
    padding: 15px 25px;
}

#page #content .requeriments tbody tr td {
    font-size: 17px;
    font-weight: 400;
    padding: 16px 25px;
}

#page #content .requeriments tbody tr:nth-child(even) {
    background-color: #ece7dc;
}

.page .button, .cabinet .button {
    background: url(../images/buttons.png);
    width: 314px;
    height: 80px;
    padding: 20px 45px;
    font-size: 22pt;
    text-align: center;
    color: #ffffff;
    border: none;
    margin: 25px auto;
    cursor: pointer;
}

.page .button, .cabinet .button:a {
    background: url(../images/buttons.png);
    width: 314px;
    height: 80px;
    padding: 20px 45px;
    font-size: 22pt;
    text-align: center;
    color: #ffffff;
    border: none;
    margin: 25px auto;
    cursor: pointer;
}

.cabinet .button {
    display: block;
    margin: 10px auto;
}

.page .button2 {
    background: url(../images/buttons.png);
    width: 223px;
    height: 40px;
    padding: 20px 45px;
    font-size: 22pt;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    border: none;
    margin: 25px auto;
    cursor: pointer;
}

.page .form-login,
.page .form-register {
    display: grid;
    margin: 50px auto;
}

.page .form-login {
    width: 415px;
}

.page .form-register {
    width: 850px;
}

.page .form-login .forgot {
    font-size: 16pt;
    color: #0d0c0b;
    text-decoration: none;
    margin-top: 15px;
}

.page .form-login .input,
.page .form-register .input {
    font-size: 14pt;
    color: #0d0c0b;
    background: #d6d6d6;
    border: 1px solid #bcb9b0;
    margin-bottom: 20px;
    padding: 19px;
    text-align: center;
}

.page .form-register .check {
    text-align: left;
    margin-top: 20px;
    margin-bottom: 30px;
    color: #0d0c0b;
}

.page .form-register .check a {
    color: #2e6181;
    text-decoration: none;
}
  
.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
  
.dropdown-content a {
    color: black;
    padding: 10px 16px;
    text-decoration: none;
    display: block;
}
  
.dropdown-content a:hover {
    background-color: #f1f1f1
}
  
.dropdown:hover .dropdown-content {
    display: block;
}

.informations .information {
	margin-bottom: 10px;
}

.informations .collapsible {
    background-color: #735d3e;
    color: #ffc169;
    cursor: pointer;
    padding: 20px 40px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 18px;
}

.informations .collapsible .show {
    float: right;
    font-size: 15px;
    border: 1px solid #d89f4e;
    min-width: 16px;
    text-align: center;
    margin-top: 2px;
}

.informations .collapsible .show .less {
	display: none;
}

.informations .collapsible.active .show .less {
	display: block;
}

.informations .collapsible.active .show .more {
	display: none;
}

.informations .collapsible-content {
    padding: 30px 40px 40px 70px;
    font-size: 17px;
    display: none;
    overflow: hidden;
    background-color: #cec5b8;
    color: #4e3c23;
    overflow: hidden;
    transition: all 0.5s ease-out;
}

.footer {
    background: rgba(0, 0, 0, 0.8);
    margin-top: 150px;
}

.footer .menu {
    list-style: none;
    margin: 0;
    padding: 25px 15px;
    text-align: center;
    border-bottom: 1px solid #252629;
}

.footer .menu a {
    text-decoration: none;
}

.footer .menu .item {
    display: inline-block;
    padding: 15px 30px;
    font-size: 18px;
    font-weight: 400;
    color: #6c6961;
}

.footer .menu .item:hover {
    color: #8e8a80;
}

.footer .content {
    padding-top: 65px;
    padding-bottom: 90px;
}

.footer .content .logo {
    float: left;
}

.footer .content .copyright {
    display: grid;
    font-size: 16px;
    color: #ffffff;
    padding: 15px 40px;
    line-height: 22px;
}

.footer .content .copyright span {
    color: #c3a069;
}

.footer .content .age {
    display: flex;
    background: #ff1b1b;
    padding: 10px;
    font-weight: 700;
    font-size: 32px;
    border-radius: 3px;
    text-align: center;
    color: #fff;
    vertical-align: middle;
    justify-content: center;
    align-items: center;
}

.btn-buy {
    width: 41px; height: 45px;
    background: url('../images/btn_buy.png') -10px -10px;
	text-indent: -9999px;
	border: none;
    margin-top: 5px;
	margin-right: 5px;
}

.btn-buy:hover,
.btn-buy:active,
.btn-buy:focus {
	cursor: pointer;
    width: 41px; height: 45px;
    background: url('../images/btn_buy.png') -71px -10px;
}

.dropdown-selection select {
	display: block; 
	padding: 10px 70px 10px 13px !important; 
	max-width: 100%; height: auto !important; 
	border: 1px solid #c8ba9b;
	border-radius: 3px; 
	background: url('../images/selectbox_arrow.png') right center no-repeat;
	background-color: #e5e5e5;
	color: #796c57;
	font-size: 14px; 
	text-align: center;
	line-height: 16px !important; 
	appearance: none; /* this is must */ 
	-webkit-appearance: none; 
	-moz-appearance: none; 
}

.familygiftbox input {
font-size: 11pt;
color: #0d0c0b;
background: #d6d6d6;
border: 1px solid #bcb9b0;
margin-top: 20px;
padding: 8px;
text-align: center;
}

#page #content .cabinet-m .main .items-m .info .name a { color: #332b1e; }

.order-view {
    overflow: hidden;
    display: block;
    border-bottom: 1px solid #d0d2d3;
    padding-bottom: 12px;
    padding-top: 12px;
	text-align: left;
}
.order-view .input {
    float: left;
    width: 12px;
    margin-right: 15px;
    margin-top: 6px; 
}
.order-view .icon {
	width: 32px;
	float: left;
	margin-right: 16px;
}
.order-view .icon b {
    width: 32px;
    height: 32px;
    display: block;
    /* background: url(../images/pay-icn.png) no-repeat; */
    /* background-position-x: 0%; */
    /* background-position-y: 0%; */
}
.order-view .icon .pp {
    background: url(../images/pay_icons/icon_paypal.png) no-repeat;
}
.order-view .icon .visa {
    background: url(../images/pay_icons/visa_enot.png) no-repeat;
}
.order-view .icon .mcard {
    background: url(../images/pay_icons/mastercard_enot.png) no-repeat;
}
.order-view .icon .wm {
    background: url(../images/pay_icons/icon_webmoney.png) no-repeat;
}
.order-view .icon .ali {
    background: url(../images/pay_icons/icon_alipay.png) no-repeat;
}
.order-view .icon .turk_bank {
    background: url(../images/pay_icons/icon_turkish_banks.png) no-repeat;
}
.order-view .icon .steam {
    background: url(../images/pay_icons/icon_steam.png) no-repeat;
}
.order-view .icon .bitcoin {
    background: url(../images/pay_icons/icon_bitcoin.png) no-repeat;
}
.order-view .icon .litecoin {
    background: url(../images/pay_icons/icon_litecoin.png) no-repeat;
}
.order-view .icon .other {
    background: url(../images/pay_icons/icon_other.png) no-repeat;
}
.order-view .icon .interkassa {
    background: url(../images/pay_icons/interkassa.png) no-repeat;
}
.order-view .icon .unionpay {
    background: url(../images/pay_icons/unionpay.png) no-repeat;
}
.order-view .icon .bank_card {
    background: url(../images/pay_icons/bank_card.png) no-repeat;
}

.ico.classIco { width: 100%; height: 100%; background: url(../images/classes/icn_class_black_spr.svg) no-repeat; background-size: 110% auto; }
.ico[attr-key="0"] { background-position: center 0rem; }
.ico[attr-key="4"] { background-position: center -4.6rem; }
.ico[attr-key="8"] { background-position: center -9.4rem; }
.ico[attr-key="12"] { background-position: center -14.2rem; }
.ico[attr-key="16"] { background-position: center -19rem; }
.ico[attr-key="26"] { background-position: center -23.8rem; }
.ico[attr-key="25"] { background-position: center -28.6rem; }
.ico[attr-key="31"] { background-position: center -33.4rem; }
.ico[attr-key="28"] { background-position: center -38.2rem; }
.ico[attr-key="21"] { background-position: center -43rem; }
.ico[attr-key="24"] { background-position: center -47.8em; }
.ico[attr-key="20"] { background-position: center -52.6rem; }
.ico[attr-key="27"] { background-position: center -57.4rem; }
.ico[attr-key="19"] { background-position: center -62.2rem; }
.ico[attr-key="23"] { background-position: center -67rem; }
.ico[attr-key="11"] { background-position: center -71.8rem; }
.ico[attr-key="29"] { background-position: center -76.6rem; }
.ico[attr-key="17"] { background-position: center -81.4rem; }
.ico[attr-key="5"] { background-position: center -86.2rem; }
.ico[attr-key="1"] { background-position: center -91rem; }
.ico[attr-key="9"] { background-position: center -95.8rem; }
.ico[attr-key="2"] { background-position: center -100.6rem; }
.ico[attr-key="10"] { background-position: center -105.2rem; }